# Danish

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class Danish : IetfLanguageCode (source)

#### Inheritors

DK
GL
Companion

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.Danish
DK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object DK : IetfLanguageCode.Danish
GL
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object GL : IetfLanguageCode.Danish

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String